WordPress.org

Ready to get started?Download WordPress

Forums

phpinfo-print
[resolved] Security Flaw (4 posts)

  1. Julio Potier
    Member
    Posted 7 months ago #

    Hello

    The plugin contains a vulnerability

    [Details moderated]

    Thx to patch ;)

    http://wordpress.org/plugins/phpinfo-print/

  2. esmi
    Theme Diva & Forum Moderator
    Posted 7 months ago #

    Never, EVER, post details like that on a public forum! Either contact the plugin developer privately or email plugins [at] wordpress [dot] org

  3. Julio Potier
    Member
    Posted 7 months ago #

    This is "only" a phpinfo, not a sql injection or a full exploit tutorial.
    The plugin is brand new, only 14 dl, keep calm and contact him

    Thanks

  4. Dejan Batanjac
    Member
    Plugin Author

    Posted 6 months ago #

    Julio,

    Thanks for the feedback. I haven't thought of possible vulnerabilities, basically because the plugin is very short. Please share the details to me if possible.

    You can use the email myname.mylastname @ (hotmail or gmail)
    (Sorry for the email confusion I will decide soon which email to set in the plugin readme.txt)

    Thanks
    --D

Reply

You must log in to post.

About this Plugin

About this Topic

Tags

No tags yet.